WordPress.org

Forums

Is it absolutely necessary to upgrade to 2.0? (2 posts)

  1. eveums
    Member
    Posted 10 years ago #

    I've tried 2.0 on several different sites, and it's created a lot of headaches where there was bliss before. I know there are a lot of changes to 2.0, but I don't like the ones I see, and I don't need them.

    However, are there any big security fixes in 2.0 that would require an upgrade?

    Thanks for any feedback.

  2. Les Bessant
    keeper of the Tiggers
    Posted 10 years ago #

    Not so far. Lots of us are staying with 1.5.2 for the time being.

Topic Closed

This topic has been closed to new replies.

About this Topic

Tags

No tags yet.